/*首页*/
.footer__bottom {
	background-color: #f0f0f0;
    padding: 40px 0 0 0;
    box-sizing: border-box;
    margin-top: 29px;
}

.footer__about {
	display: inline-block;
	padding-left: 20px;
	box-sizing: border-box;
	width: 205px;
	/*margin-right: 110px;*/
	vertical-align: top
}
.yiruchu{
	    position: absolute;
    width: auto;
    padding: 5px 10px;
    border: 1px solid #ac987d;
    color: #666;
    font-size: 12px;
    text-align: left;
    padding-bottom: 12px;
    right: 0;
    top: 24px;
    background: #fff;
    z-index: 9;
    display: none;
}

.yiruchu.J_yiruchuHou{
	bottom: 26px;
	top:auto;
}
.footer__tl {
	font-size: 20px;
	margin-bottom: 10px;
	margin-top: 0
}

.footer__item a {
	font-size: 14px;
	color: #666;
	line-height: 24px
}

.footer__ewm {
	display: inline-block;
	text-align: center;
	margin: 0 60px 0 0;
	vertical-align: top
}

.footer__img {
	display: inline-block;
	margin: 0 10px;
	width: 100px
}

.footer__img img {
	display: block;
	max-width: 100%
}

.footer__img p {
	line-height: 24px
}

.footer__text {
	display: inline-block
}

.footer__tel {
	font-size: 20px;
	font-weight: 700
}

.footer__email {
	font-size: 16px;
	margin: 15px 0 10px
}

.footer__time {
	font-size: 12px;
	color: #999;
	vertical-align: middle
}

.footer__a {
	display: inline-block;
	width: 165px;
	height: 46px;
	line-height: 46px;
	color: #fff;
	border-radius: 4px;
	background: -webkit-linear-gradient(left, #ff6a48, #ef4545);
	background: linear-gradient(to right, #ff6a48, #ef4545);
	font-size: 16px;
	text-align: center;
	margin-top: 19px
}

.footer__icon {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../img/footer__icon.png) no-repeat center;
	vertical-align: middle;
	margin-right: 5px
}

.footer__spe {
	width: 1200px;
	height: 80px;
	background: url(../img/footer__bg.png) no-repeat;
	padding: 30px 0;
	box-sizing: border-box;
	margin: 40px auto 30px
}

.footer__speItem {
	display: inline-block;
	border-right: 1px solid #ccc;
	font-size: 18px;
	color: #666;
	padding: 0 20px
}

.footer__speItem a {
	color: #666
}

.footer__speItem--last {
	border-right: 0
}

.footer__num {
	display: inline-block;
	font-size: 12px;
	color: #fff;
	background-color: #ff4d3b;
	border-radius: 2px;
	padding: 3px;
	vertical-align: middle;
	margin-left: 5px
}

.footer__p {
	    font-size: 12px;
    line-height: 20px;
    text-align: center;
    padding: 30px 0;
    border-top: 1px solid #ccc;
    margin-top: 30px;
}

.footer__p a {
	color: #333
}

.friend {
	padding: 30px 0 0;
	box-sizing: border-box
}

.friend__tl {
	font-size: 20px;
	font-weight: 700;
	padding: 20px 10px 20px 20px;
	box-sizing: border-box;
	border-top: 1px solid #e5e5e5;
	position: relative
}

.friend__tl:before {
	display: inline-block;
	content: "";
	width: 80px;
	height: 3px;
	background-color: #f54334;
	position: absolute;
	top: 0;
	left: 20px
}

.friend table {
	padding-left: 20px;
	box-sizing: border-box
}

.friend td {
	display: inline-block;
	font-size: 14px;
	color: #666;
	width: 130px;
	text-align: center;
	margin-bottom: 15px
}

.friend td:hover a {
	color: #f54334
}

.header__info h1 {
	float: left;
	font-weight: 400;
	margin: 0
}

.head{
	width: 1200px;
	height: 110px;
	margin: 0 auto;
}
.headz{
	height: 51px;
	width: auto;
	margin-top: 31.5px;
	margin-right: 22px;
}
.headz2{
	height: 31px;
	width: auto;
	margin-top: 41.5px;
}
.heady{
	width: auto;
	height: 26px;
	margin-top:44px;
}
.headya{
	display: inline-block;
    /*width: 58px;*/
    height: 29px;
    border: 1px solid #d0d0d0;
    color: #666;
    text-align: center;
    line-height: 27px;
    font-size: 14px;
	font-weight:900;
    margin-left: 18px;
	padding: 0px 5px 0px 5px;
    border-radius: 3px;
}
.headya:hover{
	border: 1px solid #5bc450;
	color: #5bc450;
	text-decoration: none;
}
.headm{
	width: auto;
	height: auto;
	margin-top: 36px;
}
.headmcd{
    cursor: pointer;
    width: 110px;
    text-align: center;
    height: 35px;
    line-height: 35px;
    /*border: 1px solid #e0e0e0;*/
   border: 1px solid #f5f8f7;
   	margin-left: 20px;
	font-weight:700;
}
.headmcdccc{
	width: 100%;
	height: 100%;
	position: relative;
	background: #f5f8f7;
}
.headmcd:hover .headmcdccc{
	z-index: 10;
	background: #fff;
}
.headmcd:hover{
	 border: 1px solid #e0e0e0;
	 border-bottom: none;
	 z-index: 10;
}
.headmcd.headmcdTe:hover{
	border: 1px solid #f5f8f7;
	 border-bottom: none;
	 z-index: 10;
}
.headmcd:hover .headmcd_s1{
	color: #25b16c;
}
.headmcd:hover .headmcd_s2{
	background: url(../images/index01ac.png) no-repeat 0 0;
	background-size:100% 100%;
}
.headmcd_s1{
	font-size: 14px;
    color: #666;
    display: inline-block;
}
.headmcd_s1 a{
	font-size: 14px;
    color: #666;
    display: inline-block;
}
.headmcd_s2{
	display: inline-block;
	width:12px;
	height: 8px;
	background: url(../images/index01.png) no-repeat 0 0;
	background-size:100% 100%;
	margin-left: 10px;
}
.headmcd_s2.active{
	background: url(../images/index01ac.png) no-repeat 0 0;
	background-size:100% 100%;
}
.headSou{
	width: 411px;
    height: 32px;
    border: 2px solid #fd9728;
    margin-top: 8px;
    line-height: 34px;
    margin-left: 13px;
}
.headSouz{
	display: inline-block;
	width: 70%;
	padding: 0 2%;
	font-size: 12px;
	color: #666;
	height: 34px;
	line-height: 34px;
}
.headSouy{
	width: 50px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background: #fd9728;
	cursor: pointer;
	margin-top: -1px;
	margin-right: -1px;
}
.headSouy img{
	position: relative;
	top:-2px;
}
.topYiOne{
	width: 486px;
	height: auto;
	background: #fff;
	position: relative;
	z-index: 9;
	border:1px solid #e0e0e0;
	display: none;
	margin-top: -1px;
	margin-left: -1px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.topYiOne_a{
	font-size: 14px;
    color: #666;
    display: inline-block;
    margin-left: 8px;
    margin-right: 12px;
}
.topYiOne_a:hover{
	color: #25b16c;
}
.J_headmcd_1:hover .topYiOne{
	display: block;
}
.J_headmcd_2:hover .showe_2{
	display: block;
}
.J_headmcd_3:hover .showe_3{
	display: block;
}
.J_headmcd_4:hover .showe_4{
	display: block;
}
.showe{
	width: 110px;
	height: auto;
	border:1px solid #e0e0e0;
	margin-top: -1px;
	margin-left: -1px;
	background: #fff;
	display: none;
	z-index: 9;
}
.showe_img{
	width: 90%;
	display: block;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 0;
}
.showe_dpsn{
	line-height: 28px;
    text-align: center;
    font-size: 12px;
    color: #666;
}
.headmc{
	position: relative;
	z-index: 8;
}
.login_1{
	width: 31px;
	height: 31px;
	display: inline-block;
	margin-left: 25px;
    margin-top: 3px;
    margin-right: 7px;
}
.login_2{
	display: inline-block;
	width: 12px;
	height: 8px;
	background: url(../images/index03.png) no-repeat 0 0;
	background-size:100% 100%;
	margin-top: 14px;
}
.login{
	margin-top: 36px;
	position: relative;
}
.login:hover .login_2{
	background: url(../images/index03ac.png) no-repeat 0 0;
	background-size:100% 100%;
	position: relative;
	z-index: 10;
}
.login:hover .tui{
	display: block;
}
.tui{
	width: 230px;
	height: auto;
	background: #fff;
	text-align: left;
	position: absolute;
	right: -1px;
	border:1px solid #e0e0e0;
	border-top:none;
	display: none;
}
.tuicc{
	width: 190px;
	height: auto;
	margin: 20px;
	margin-bottom: 15px;
}
.tuid1_s1{
	display: inline-block;
	width: 50px;
	height: 50px;
}
.tuid1_s2{
	margin-left: 10px;
	margin-top: 5px;
}
.tuid2{
	width: 100%;
	height: auto;
}
.tuid2a{
	width: 49%;
	height: auto;
	    margin-top: 10px;
}
.tuid2a_img{
	height: 14px;
	width: auto;
	margin-right: 4px;
	position: relative;
	top:2px;
}
.tuid2a_span{
	color: #716a76;
	font-size: 14px;
}
.tuiBtn{
	display: block;
	width: 100%;
	height:40px;
	text-align: center;
	line-height: 40px;
	color: #838482;
	font-size: 14px;
	background: #f4f4f4;
}
.swiper-container {
      width: 100%;
      height: auto;
}
.swiper-slide {
	  text-align: center;
	  font-size: 18px;
	  background: #fff;
	   height: auto;
	  /* Center slide text vertically */
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	  -webkit-box-pack: center;
	  -ms-flex-pack: center;
	  -webkit-justify-content: center;
	  justify-content: center;
	  -webkit-box-align: center;
	  -ms-flex-align: center;
	  -webkit-align-items: center;
	  align-items: center;
}
.swiper-slide  img{
	width: 100%;
	height: auto;
}
.inMa{
	width: 100%;
	height: auto;
	padding-top: 10px;
	position: relative;
	/*background: #fff;*/
}
.inMa .inMack{
	position: absolute;
}
.inMac{
	width: 1200px;
	height: 38px;
	margin: 0 auto;
	position: relative;
}
.inMack{
	/*position: absolute;
	top:0;
	left: 0;*/
	width: 240px;
	height: auto;
	z-index: 8;
}
.inMacTy{
	position: absolute;
	top:0;
	left: 240px;
	width: 960px;
	height: auto;
	z-index: 7;
}
.index_ban{
	/*position: absolute;*/
	top:38px;
	left: 0;
	width: 100%;
	height: auto;
}
.inMackp1{
	width: 200px;
	padding: 0 20px;
	height: 38px;
	line-height: 38px;
	background: #23b26d;
	color: #fff;
    font-size: 16px;
}
.inMacTy_a{
	margin-left: 18px;
	display: inline-block;
	height: 38px;
	line-height: 38px;
	font-size: 17px;
}

.inMacTycc{
	width: 89%;
	height: 38px;
	overflow: hidden;
}
.inMacTy_aimg{
	margin-top: -13px;
}
.zuoLeft{
	width: 240px;
	padding: 0 0;
	height: auto;
	    background-color: rgba(0,0,0,0.6);
   
	overflow: hidden;
}
.inMackd{
	    width: 90%;
    padding: 0 5%;
    background: #fff;
    height: 28px;
    line-height: 28px;
    border-radius: 4px;
    margin-top: 10px;
    margin-bottom: 6px;
    border: 1px solid #24b16d;
    color: #333;
}
.inMackd_img{
	position: relative;
	top:0;
}
.inMackd_ipt{
	display: inline-block;
	width: 70%;
	height: 28px;
	line-height: 28px;
	color: #333;
	font-size: 13px;
}
.inMacku{
	width: 100%;
	height: auto;
}
.inMackuLi{
	width: 96%;
	height: 18px;
	padding:12px 0;
	line-height: 18px;
	color: #333;
	font-size: 14px;
	cursor: pointer;
	padding-right: 4%;
}
.inMackuLi:hover .youc{
	/*opacity: 1;*/
	/*display: block;*/
	/*position: relative;
	z-index: 1;*/
}
.youc:hover{
	display: block;
}
.youc{
	width: 800px;
	padding: 34px 15px;
	background: #fff;
	position: absolute;
	top:38px;
	left: 240px;
	border: 1px solid #ff992a;
	display: none;
	/*opacity: 0;*/
    transition: all .2s ease-out .2s;
    -webkit-transition: all .2s ease-out .2s;
    -ms-transition: all .2s ease-out .2s;
    -moz-transition: all .2s ease-out .2s;
    -o-transition: all .2s ease-out .2s;
}

.inMackuLid_img{
	display: inline-block;
	width: 17px;
	height: 16px;
	margin-right: 10px;
	margin-left: 10px;
}
.inMackuLid_span{
	    display: inline-block;
    width: 80%;
    overflow: hidden;
    height: 16px;
    line-height: 16px;
    font-size: 15px;
   	color: #fff;
}

.inMackuLi:hover .inMackuLid_span{
	color: #24b16d;
	
}
.inMackuLi:hover{
	background-color:rgba(0,0,0,0.2) ;
}
 .inMackuLi:hover:before {
	content: '';
	display: inline-block;
	height:30px;
	width: 3px;
	float: left;
	background-color: #23b26d;
	position: relative;
	top:-6px;
}



.inMackuLid_img_01{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
.inMackuLi:hover .inMackuLid_img_01{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 0;
}

.inMackuLid_img_02{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -19px;
}
.inMackuLi:hover .inMackuLid_img_02{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -19px;
}

.inMackuLid_img_03{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -38px;
}
.inMackuLi:hover .inMackuLid_img_03{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -38px;
}

.inMackuLid_img_04{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -57px;
}
.inMackuLi:hover .inMackuLid_img_04{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -57px;
}

.inMackuLid_img_05{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -76px;
}
.inMackuLi:hover .inMackuLid_img_05{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -76px;
}

.inMackuLid_img_06{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -95px;
}
.inMackuLi:hover .inMackuLid_img_06{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -95px;
}

.inMackuLid_img_07{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -114px;
}
.inMackuLi:hover .inMackuLid_img_07{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -114px;
}

.inMackuLid_img_08{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -133px;
}
.inMackuLi:hover .inMackuLid_img_08{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -133px;
}

.inMackuLid_img_09{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -152px;
}
.inMackuLi:hover .inMackuLid_img_09{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -152px;
}

.inMackuLid_img_10{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -171px;
}
.inMackuLi:hover .inMackuLid_img_10{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -171px;
}

.inMackuLid_img_11{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -190px;
}
.inMackuLi:hover .inMackuLid_img_11{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -190px;
}


.inMackuLid_img_12{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -152px;
}
.inMackuLi:hover .inMackuLid_img_12{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -152px;
}


.inMackuLid_img_13{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
.inMackuLi:hover .inMackuLid_img_13{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 0;
}


.inMackuLid_img_14{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -19px;
}
.inMackuLi:hover .inMackuLid_img_14{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -19px;
}

.inMackuLid_img_15{
	background-image: url(../images/indexLeftBar_bg.png);
	background-repeat:no-repeat;
	background-position:0 -38px;
}
.inMackuLi:hover .inMackuLid_img_15{
	background-image: url(../images/indexLeftBar_bgac.png);
	background-repeat:no-repeat;
	background-position:0 -38px;
}



.youcTop{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.youcTop_a{
	display: inline-block;
	padding: 0 20px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 14px;
	background: #ff992a;
	border-radius:5px;
	margin-right: 19px;
	margin-bottom: 10px;
}
.youcTUl{
	width: 100%;
	height: auto;
}
.youcTUli{
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}
.youcTUli_s{
	font-size: 15px;
	color: #ff992a;
	display: inline-block;
	width: 85px;
}
.youcTUli_d{
	width: 88%;
	height: auto;
}
.youcTUli_da{
	display: inline-block;
	width: auto;
	font-size: 15px;
	color: #646464;
	padding: 0 15px;
	border-left:1px solid #e1e5ee;
	margin-bottom: 10px;
}
.youdi{
	width: 100%;
	height: auto;
	margin-top: 10px;
}
.youdili{
	width: 49%;
	padding-top:24px;
}
.youdili_01{
	border-top:1px solid #ff983c;
}
.youdili_02{
	border-top:1px solid #08cad0;
}
.youdili_02 .youdili_p1{
	color: #1cc960;
}
.youdili_p1{
	width: 90%;
	height: auto;
	margin: 0 auto;
	font-size: 16px;
	color: #ff9730;
	margin-bottom: 10px;
}
.youdili_p2{
	width: 90%;
	height: auto;
	margin: 0 auto;
}
.youdili_p2s{
	font-size: 13px;
	color: #828282;
	margin-right: 5px;
}
.youdili_p2s33{
	display: inline-block;
	width: 21px;
	height: 11px;
	background:url(../images/index15.png) no-repeat 0 0;
	background-size:100% 100%;
	cursor: pointer;
	margin-left: -4px;
	position: relative;
	top:1px;
}
.youdili_p2s33:hover{
	background:url(../images/index16.png) no-repeat 0 0;
	background-size:100% 100%;
}
.ma{
	width: 1200px;
	height: 340px;
	margin: 0 auto;
	margin-top: 15px;
}
.maz{
	width: 253px;
	height: 316px;
	padding: 12px; 
	/*background: #f0f;*/
	background: #ffffff;
}
.mam{
	width: 553px;
    height: 316px;
    padding: 12px; 
    /*background: #000;*/
    margin: 0 15px;
    background: #ffffff;
}
.may{
	width:290px;
	height: 316px;
	padding: 12px; 
	background: #fff;
}
.mazTop{
	    width: 100%;
    height: 138px;
    overflow: hidden;
    background: #f4f4f4;
}
.mazTop_p{
	    width: 100%;
    height: auto;
    padding: 20px 0;
    height: 14px;
    line-height: 14px;
    overflow: hidden;
    font-size: 15px;
    color: #999999;
    text-align: center;
    margin-top: 18px;
}
.mazTop_p_img{
	position: relative;
	top:-2px;
	margin-right: 5px;
}
.mazTop_d{
	width: 100%;
	text-align: center;
}
.xingaiTme{
	display: inline-block;
	width: 80px;
	height: 37px;
	 background: url(../images/zzz04.png) no-repeat 0 0;
    background-size: 100% 100%;
        display: inline-block;
    text-align: center;
    height: 37px;
    line-height: 37px;
    font-size: 20px;
    color: #fff;
    letter-spacing: 18px;
    padding-left: 5px;
}

.mazTop_ds1{
	    display: inline-block;
    width: 22px;
    height: 37px;
    margin-right: 5px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 37px;
    background: url(../images/index17.png) no-repeat 0 0;
    background-size: 100% 100%;
}
.mazTop_ds2{
	font-size: 14px;
	color: #25b16c;
}
.mazUl{
	width: 100%;
	height: auto;
	border-right: 1px solid #f5f5f5;
	box-sizing: border-box;
}
.container {
    width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
    font-size: 14px;
}
.J_jiushiTabdiv .mazUlli{
	height:92px;
}
.mazUlli{
	width: 32%;
	text-align: center;
	height:104px;
	border-bottom: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	overflow: hidden;
}
.indx .mazUlli{
	height:93px;
}
.mazUllia{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
}
.mazUllia_img{
	    height: 24px;
    width: auto;
    margin-top: 30px;
    margin-bottom: 7px;
}
.mazUllia_p{
	font-size: 12px;
	color: #666666;
}
.mamTab.kecheng4{
	    width: 100%;
    height: 38px;
    line-height: 35px;
    background: #eef7f3;
}

.kecheng4.may{
	padding: 5px;
}
.mamTab{
	width: 100%;
	height: 54px;
	line-height: 54px;
	background: #eef7f3;
}
.mamTabz{
	font-size: 20px;
	color: #666666;
	margin-left: 14px;
	    font-weight: bold;
	        padding-left: 12px;
    border-left: 5px solid #25b16c;
    height: 23px;
    line-height: 23px;
    margin-top: 17px;
}
.mamTaby{
	width: auto;
	max-width: 413px;
	height: 54px;
	line-height: 54px;
	overflow: hidden;
}
.mamTaby_s{
	padding: 0 17px;
	display: inline-block;
	height: 52px;
	border-bottom: 2px solid #eef7f3;
	color: #666;
	cursor: pointer;
	font-size: 16px;
}
.mamTaby_s:hover,.mamTaby_s.active{
	color: #24b16d;
	font-weight:bold;
	border-bottom: 2px solid #24b16d;
}
.mamTcon{
	width: 100%;
	height: auto;
	display: none;
}
.mamTcod{
	width: 100%;
	height: auto;
	border-bottom: 1px solid #f8f8f8;
	padding: 20px 0;
}
.mamTcod_p1{
	color: #f25123;
	font-size: 15px;
	height: 16px;
	line-height: 16px;
	overflow: hidden;
	margin-bottom: 8px;
}
.mamTcod_p2{
	width: 100%;
	height: 14px;
	line-height: 14px;
	font-size: 14px;
	color: #999999;
	overflow: hidden;
}
.mamTcod_p2a{
	font-size: 14px;
	color: #999999;
}
.mamTcoul{
	width: 100%;
	height: 184px;
	overflow: hidden;
}
.mamTcoulli{
	width: 100%;
	height: auto;
	height: 18px;
	line-height: 18px;
	margin-top: 16px;
	overflow: hidden;
}
.mamTcoullia{
	display: block;
	width: 100%;
	height:100%;
}
.mamTcoullia_s1{
	width: 50px;
	display: inline-block;
	overflow: hidden;
	color: #ff992a;
	font-size: 14px;
}
.mamTcoullia_s2{
	width: 77%;
	font-size: 15px;
	color: #666666;
	overflow: hidden;
	height: 20px;
}
.mamTcoullia_s3{
	font-size:12px;
	color: #bbbbbb;
}
.saow{
	font-size: 12px;
	color: #25b16c;
	margin-right: 10px;
}
.mazTop22{
	width: 100%;
    height: 160px;
    overflow: hidden;
    background: #f4f4f4;
}
.meyd{
	width: 90%;
	height: auto;
	margin: 0 auto;
}
.meydz{
	height: 83px;
    width: auto;
    margin: 10px 0;
}
.meydzy{
	width: 62%;
	height: auto;
	padding-top: 5px;
}
.meydzy_p1{
	font-size: 14px;
    color: #666;
    margin: 5px;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    margin-top: 7px;
}
.meydzy_p2{
	font-size: 12px;
	color: #666;
	height: 16px;
    line-height: 16px;
    overflow: hidden;
    margin-bottom: 10px;
}
.xuexi{
	width: 100%;
	height: auto;
}
.xuexi_p1{
	font-size: 15px;
    color: #666666;
    padding-left: 12px;
    border-left:5px solid #25b16c;
    margin: 10px 0;
    font-weight: bold;
}
.xuexi_ul{
	width: 100%;
	height: auto;
}
.xuexi_ulli{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.xuexi_ulliz{
	height: 55px;
	width: auto;
	margin-right: 10px;
}
.teshuweweim.xuexi_ulliz{
	height:100px;
	width: auto;
	margin-right: 20px;
}
.xuexi_ulliy{
	width: 60%;
	height: auto;
	overflow: hidden;
}
.p-live-class-wrap{
	margin-bottom: 20px;
}
.xuexi_ulliyp1{
	width: 100%;
	height: 15px;
	font-size: 16px;
	color: #666;
	margin-bottom: 5px;
	height: 16px;
	line-height: 16px;
	overflow: hidden;
	margin-top: 10px;
}
.xuexi_ulliyp2{
	    width: 100%;
    height: 15px;
    font-size: 13px;
    color: #999;
    margin-bottom: 5px;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    /*padding: 0 4px;*/
    margin-top: 8px;
}
.neike{
	    width: 137px;
    text-align: center;
    font-size: 22px;
    line-height: 29px;
    border-bottom: 1px solid #fff;
    padding-bottom: 6px;
    color: #fff;
    margin: 0 auto;
    margin-top: 13px;
    letter-spacing: 2px;
    margin-bottom: 8px;
    padding-bottom: 5px;
}
.nekieTop{
	     width: 80%;
    height: 157px;
    text-align: left;
    margin: 0 auto;
    padding: 6px 0;
    overflow: hidden;
}
.nekieTop_a{
	font-size: 14px;
    color: #fff;
    display: inline-block;
    width: 47%;
    margin-bottom: 0;
    overflow: hidden;
    height: 22px;
    line-height: 22px;
}
.nekieTop_a.width100{
	width: 100%;
}
.newnew{
	display: inline-block;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	padding: 0 5px;
	background: #57d49a;
	color: #fff;
	border-radius:4px;
	margin-right: 4px;
}
.behz{
	    width: 80%;
    margin: 0 auto;
    margin-bottom: 76px;
}
.behz_p{
	    width: 100%;
    margin-top: 21px;
    padding-left: 10px;
    border-left: 5px solid #07a628;
    font-size: 16px;
    color: #444;
}
.behz_Ulli{
	width: 100%;
    height: 13px;
    line-height: 13px;
    overflow: hidden;
    margin-top: 15px;
}
.behz_Ullia{
	display: block;
	width: 100%;
	height: 100%;
	font-size: 13px;
	color: #666;
}
.behz_Ulliax{
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius:50%;
	background: #d3d3d3;
	margin-right: 10px;
	    margin-top: 5px;
}
.behz_Ulliay{
	display: inline-block;
	width: 90%;
	height: auto;
}
.behz_Ul{
	    width: 100%;
    height: 58px;
    overflow: hidden;
}
.lijic{
	    width: 76px;
    height: 20px;
    background: #bdcfe6;
    color: #fff;
    border-radius: 20px;
    position: relative;
    font-size: 12px;
    text-align: center;
    margin-top: 24px;
    line-height: 20px;
}
.chuz{
	font-size: 16px;
    color: #444;
    height: 17px;
    overflow: hidden;
    line-height: 17px;
    margin-bottom: 10px;
}
.chuzmy{
	display: inline-block;
    width: 62%;
    color: #666;
    font-size: 13px;
    height: 43px;
    overflow: hidden;
    line-height: 22px;
}
.chuzmz{
	    display: inline-block;
    width: 70px;
    color: #666;
    font-size: 13px;
    line-height: 22px;
}
.chuzm{
	width: 100%;
    height: 43px;
    margin-bottom: 5px;
    overflow: hidden;
}
.chuzcia{
	color: #ff992a;
	margin-top: 5px;
	font-size: 17px;
}
.kalez_d{
	    width: 40px;
    height: auto;
    border: 1px solid #f5f5f5;
    margin-bottom: 10px;
}
.kalez_d_img{
	width: 40px;
    height: 40px;
}
.kalez_p{
	    font-size: 12px;
    color: #545454;
    width: 100%;
    text-align: center;
    height: 22px;
    line-height: 20px;
    overflow: hidden;
    background: #fbfcff;
}
.kaley{
	    width: 71%;
    margin-left: 30px;
}
.kalez_dmore{
	width: 91px;
	height: 91px;
	margin-left: -10px;
}
.kalez_dmore_img{
	width: 100%;
	height: 100%;
}
.kaleymore{
	   width: 71%;
    margin-left: 5px;
}
.guao{
	width: 1200px;
	height: 90px;
	margin: 23px auto;
	background: #fff;
}
.guaoz{
	height: 90px;
	width: auto;
}
.guaoy{
	width: 300px;
	height: 90px;
	background: url(../images/a02.png) no-repeat 0 0;
	background-size:100% 100%;
}
.guaoyz{
	    margin-left: 39px;
    margin-top: 14px;
}
.guaoyz_p1{
	font-size: 22px;
    font-weight: bold;
    color: #27c917;
    margin-bottom: 4px;
}
.guaoyz_p2{
	    font-size: 14px;
    color: #444;
}
.guaoyz_p2s{
	    font-size: 18px;
    font-weight: bold;
}
.guaoyy{
	display: inline-block;
    width: 100px;
    height: 26px;
    line-height: 26px;
    border: 1px solid #c5eda5;
    font-size: 14px;
    color: #5abf58;
    text-align: center;
    margin-top: 20px;
    margin-right: 18px;
}
.kao{
	width: 1170px;
	height:625px;
	padding: 15px;
	background: #ffffff;
	margin: 0 auto;
	overflow: hidden;
}
.kaoz{
	width: 865px;
	height: 625px;
	/*background: #f00;*/
	overflow: hidden;
}
.kaoy{
	width: 280px;
	height: 625px;
	/*background: #f0f;*/
}
.kaozT{
	width: 100%;
	height: auto;
}
.dwon{
	width: 100%;
	height: auto;
}
.dwond{
	width: 100%;
	height: auto;
}
.dwondy{
	width:600px;
	height: auto;
	/*background: #000;*/
}
.dwondy_d1p{
	    font-size: 16px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    display: block;
    margin-top: 30px;
    margin-bottom: 12px;
    color: #666;
}
.dwondy_d1d{
	    font-size: 13px;
    color: #999;
    line-height: 20px;
}
.dwondy_d1d_a{
	color: #00b388;
	margin-left: 4px;
}
.dwondy_dul{
	width: 100%;
	height: 242px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 20px;
}
.dwondy_duli{
	width: 100%;
	height: 46px;
	line-height: 46px;
	border-bottom: 1px solid #fafafa;
}
.dwondy_dulia{
	display: block;
	width: 100%;
	height: 100%;
}
.dwondy_duliaz{
	width: 70%;
	height: 46px;
	line-height: 46px;
	overflow: hidden;
	display: inline-block;
	color: #444;
}
.dwondy_duliay{
	font-size: 13px;
	color: #bbb;
}

.dwondz{
	width:234px;
	height: auto;
}
.swiper-container_yun{
	width: 228px;
	height: 300px;
	position: relative;
	margin-top: 30px;
}
.zheship{
	position: absolute;
	width: 90%;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	color: #fff;
	padding: 0 5%;
	overflow: hidden;
	bottom: 0;
	left: 0;
	background-color:rgba(0,0,0,0.6);
}
.chux{
	width: 100%;
	height: auto;
	margin-top: 17px;
}
.chuxli{
	width: 100%;
	height: 109px;
	overflow: hidden;
	margin-bottom: 10px;
}
.chuxlia{
	display: block;
	width: 100%;
	height: 100%;
}
.chuxliaz{
	width:86px;
	height: 100px;
}
.chuxliay{
	width: 140px;
	height: auto;
}
.chuxliay_p1{
	width: 100%;
	font-size: 14px;
	height: 16px;
	line-height: 16px;
	color: #444;
	overflow: hidden;
	margin-bottom: 5px;
}
.chuxliay_p2{
	width: 100%;
	font-size: 12px;
	height: 83px;
	    line-height: 20px;
	color: #666;
	overflow: hidden;
	margin-bottom: 5px;
}
.addul{
	width: 100%;
	height: auto;
}
.addulli{
	    width: 100%;
    height: 94px;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}
.addullia{
	display: block;
	width: 100%;
	height: 100%;
}
.addulliaimg{
	width: 50px;
	height: 50px;
	border-radius:50%;
	margin-right: 10px;
}
.addullia_dv{
	width: 78%;
	height: auto;
}
.addullia_dvp1{
	font-size: 14px;
    color: #444;
    height: 15px;
    line-height: 15px;
    overflow: hidden;
    margin-bottom: 9px;
}
.addullia_dvp2{
	font-size: 13px;
    color: #666;
    height: 72px;
    line-height: 24px;
    overflow: hidden;
}
.yika{
	width: 1170px;
    height: 300px;
    padding: 15px;
    background: #ffffff;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 20px;
}
.shialab{
	margin-top: 10px;
	margin-right: 5px;
}
.yikatobu{
	width: 100%;
	height: 44px;
	background: #f3f3f3;
	overflow: hidden;
}
.tian{
	width: 100%;
	height: auto;
}
.tianz{
	width: 912px;
    height: 230px;
    border: 1px solid #f2f2f2;
    margin-top: 20px;
}
.tianzT{
	width: 96%;
	padding: 0 2%;
	height: 35px;
	line-height: 35px;
	background: #f8f8f8;
	overflow: hidden;
}
.tianzT_s{
	font-size: 14px;
	color: #444;
	font-weight: bold;
}
.tianzT_a{
	display: inline-block;
	font-size: 14px;
	color: #666;
	padding: 0 20px;
	height: 16px;
	line-height: 16px;
	border-right:1px solid #999;
}
.tianzTul{
	width: 100%;
	height: auto;
}
.tianzTuli{
	width: 25%;
	height: auto;
	text-align: center;
}
.tianzTulia{
	display: block;
	width: 100%;
	height: 100%;
}
.tianzTulia_d{
	width: 91px;
	height: 128px;
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 10px;
}
.tianzTulia_p{
	width: 80%;
	height: 20px;
	line-height: 20px;
	font-size: 13px;
	color: #444;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 20px;
	font-weight: bold;
}
.youba{
	width: 205px;
	padding:0 12px;
    height: 230px;
    border: 1px solid #f2f2f2;
    margin-top: 20px;
    background: #f9f9f9;
}
.youbau{
	width: 90%;
	height: 188px;
	overflow: hidden;
}
.youbaul{
	    width: 100%;
    height: 25px;
    line-height: 25px;
    margin-bottom: 5px;
    overflow: hidden;
    padding-left: 33px;
    margin-top: 3px;
}
.youbaula{
	display: block;
	width: 100%;
	height: 100%;
}
.youbaula_s2{
	font-size: 12px;
	color: #666;
}
.youq{
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.youq_p1{
	font-size: 17px;
	color: #666;
	margin-top: 30px;
	line-height: 18px;
	font-weight: bold;
	margin-left: 30px;
	margin-bottom: 10px;
}
.youq_d{
	width: 100%;
	height: auto;
	margin-left: 30px;
}
.youq_d a{
	display: inline-block;
	width: 110px;
	overflow: hidden;
	height: 18px;
	line-height: 18px;
	text-align: center;
	font-size: 13px;
	color: #999;
	margin-right:10px;
	margin-top: 6px;
}
.zhdiz{
	margin-right: 10px;
	margin-top: -4px;
}
.zhdiy{
	color: #666;
}
.zhdi{
	margin-bottom: 18px;
}
.dowTop{
	width: 1200px;
	height: 80px;
	line-height: 80px;
	margin: 0 auto;
}
.dowTop_s1{
	font-size: 28px;
	color: #25b16c;
	height: 40px;
	display: inline-block;
	line-height: 40px;
	padding-right: 20px;
}
.dowTop_s2{
	font-size: 28px;
	color: #979797;
	height: 40px;
	display: inline-block;
	line-height: 40px;
	border-left:1px solid #666;
	padding-left: 20px;
}
.chanji{
	font-size: 26px;
    color: #666;
    margin-top: 42px;
        height: 28px;
    border-left: 2px solid #e6e6e6;
    padding-left: 18px;
    line-height: 28px;
}
/*帮助页*/
.helpNa{
	width: 100%;
	height: 50px;
	background: #1976D2;
	line-height: 50px;
	position: relative;
}

.helpNac{
	width: 1200px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	color: #fff;
}
.helpNaca{
	font-size: 14px;
	color: #fff;
}
.helpNaca:hover{
	color: #000;
}

.space
{
	font-size: 14px;
	color: #fff;
	float:left;
}
.space a
{
	color: #FFF;
	padding:0px 5px;
}
.space a:hover
{
	color: #FD7400;
	padding:0px 5px;
}
.hlpMain{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-top: 10px;
}
.hlpMz{
	width: 260px;
	/*border: 1px solid #ececec;*/
	background: #fff;
}
.hlpMzU{
	width: 100%;
	height: 100%;
}
.hlpMzULi{
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}
.hlpMzULi_t{
	width: 90%;
	padding-left: 6%;
	padding-right: 4%;
	height: 54px;
	line-height: 54px;
	background: #d1f3e2;
	cursor: pointer;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.hlpMzULi_ts{
	font-size: 14px;
    color: #43423e;
    font-weight: bold;
}
.hlpMzULi_tb{
	display:inline-block;
	    width: 14px;
    height: 8px;
	background:url(../images/index01.png) no-repeat 0 0;
	background-size:100% 100%;
	margin-top: 28px;
}
.hlpMzULi_t.active .hlpMzULi_tb{
	background:url(../images/index01ac.png) no-repeat 0 0;
	background-size:100% 100%;
}
.hlpMzULi_c{
	width: 94%;
	height: auto;
	padding-left: 6%;
	padding-bottom: 16px;
	display: none;
}
.hlpMzULi_ca{
	    display: block;
    width: 100%;
    height: 18px;
    line-height: 18px;
    color: #404040;
    padding-top: 18px;
    overflow: hidden;
    font-size: 13px;
}

.hlpMy{
	width: 922px;
	height: auto;
	border: 1px solid #ececec;
	border-top:none;
	background: #ffffff;
	padding-bottom: 20px;
}
.hlpMyTop{
	width: 93%;
	height: auto;
	margin-left: 32px;
}
.hlpMyTop_p{
	font-size:17px;
	color: #666;
	hanging-punctuation: 40px;
	line-height: 40px;
	border-bottom: 2px solid #f5f5f5;
}
.hlpMyTop_img{
	display: block;
	width: 100%;
	height: auto;
	margin: 10px 0;
}
.hplimg{
	margin-right: 3px;
	position: relative;
	top:-2px;
}
.hlpMybo{
	width:96%;
	margin-left: 20px;
	height: auto;
	margin-top: 37px;
}

.hlpMybo_P1{
	width: 100%;
	height: auto;
	font-size: 16px;
	color: #444;
	margin-bottom: 14px;
	    font-weight: bold;
}
.hlpMybou1{
	width: 100%;
	height: auto;
	margin-bottom: 16px;
}
.hlpMybou1_l{
	width: 100%;
    height: auto;
    font-size: 16px;
    color: #666;
    margin-bottom: 8px;
    line-height: 26px;
}
/*帮助内容开始*/
.hlpMyinfo p{
	text-indent: 2em;	
	font-size:17px;
	color: #666;
	hanging-punctuation: 40px;
	line-height: 40px;
	padding:15px 30px 0px 30px;
}
.hlpMyinfo a{
	color: #00f;
}
.hlpMyinfo table,td{
	margin: auto;
	font-size:14px;  
	text-align:left; 
	color:#000; 
	height:30px;
	line-height:30px;
	MARGIN-top:7px;
}
.hlpMyinfo img{
	padding-top: 15px;
	border: 0;
	hanging-punctuation: 40px;
	line-height: 40px;
	width: 94%;
}
/*帮助内容结束*/

.forgetimg{
	height: 17px;
    width: auto;
    display: inline-block;
}

.eerroeTip{
	    width: 189px;
    height: auto;
    padding: 20px 20px;
    background-color: rgba(0,0,0,0.5);
    border-radius: 15px;
    color: #fff;
    font-size: 16px;
    position: absolute;
    top: 127px;
    left: 98px;
    display: none;
    text-align: center;
}
.logmicyFor{
	position: relative;
}
.J_logmicyTwo.fr{
	display: none;
}
.asdf{
	width: 90%;
    height: 31px;
    padding: 15px 5%;
    background: #24b16d;
    line-height: 31px;
    margin-bottom: 6px;
}
.asdfz{
	height: 31px;
    margin-right: 10px;
}
.asdfy{
	    font-size: 16px;
    color: #fff;
    font-weight: bold;
}
.adnav{
	width: 100%;
    height: 15px;
    line-height: 15px;
    padding: 18px 0;
    border-bottom: 1px solid #e7e7e7;
    overflow: hidden;
  
}
.adnav_a{
	    font-size: 17px;
    color: #666;
    margin-right: 32px;
    display: inline-block;
    height: 32px;
    border-bottom: 1px solid transparent;
}
.adnav_a.active{
	 color: #24b16d;
	 border-bottom: 2px solid #24b16d;
}
.new_top{
	width: 100%;
	height: auto;
	background: #fff;
}
.new_top .headmcdccc{
	background: #fff;
}
.new_top .headmcd{
	border: 1px solid #fff;
}
.nekieTop_a:hover{
	color: #fff;
}
.shiTa{
	width: 750px;
    height: auto;
    position: absolute;
    right: 0;
    top: 51px;
    background: #fff;
    z-index: 9;
    overflow: hidden;
    display: none;
}
.buyclass.shiTa{
	width: auto;
    height: auto;
    position: fixed;
    left: 25%;
	right: 25%;	
    top: 10%;
    background: #fff;
    z-index: 9;
    overflow: hidden;
    display: none;
}
.shiTaT{
	height: 35px;
    padding: 10px 8px;
    background: #f5f5f5;
    margin-bottom: 4px;
}
.shiTaTz{
	    display: inline-block;
    padding-left: 10px;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    color: #666;
    border-left: 5px solid #54c846;
    margin-top: 4px;
}
.shiTaTy{
	    font-size: 20px;
    color: #666;
    margin-top: 10px;
    margin-right: 10px;
    cursor: pointer;
    border-bottom: 1px solid #e8e8e8;
}
.shiTaU{
	    width: 100%;
    height: auto;
    background: #fff;
}
.shiTaU1{
	    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #f2f2f2;
}
.shiTaU1_s1{
	    display: inline-block;
    width: 37%;
    height: auto;
    text-align: center;
    font-size: 15px;
    color: #666;
}
.shiTaU1_s2{
	    display: inline-block;
        width: 21%;
    text-align: center;
}
.shiTaU1c{
	    width: 100%;
    height: auto;
    position: relative;
}
.shiTaU1cz{
	    display: inline-block;
    width: 37%;
    text-align: center;
    position: absolute;
    font-size: 15px;
    top: 50%;
    margin-top: -7px;
}
.shiTaU1cy{
	    width: 65%;
    margin-left: 37%;
    border-left: 1px solid #e7e7e7;
}
.shiTaU1cyl{
	    width: 100%;
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #e7e7e7;
}
.shiTaU1cyl_s{
	    display: inline-block;
    width: 32%;
    height: 35px;
    line-height: 35px;
    border-right:1px solid #e7e7e7;
    text-align: center;
    box-sizing: border-box;
}
.shiTaU1_s2.lvse{
	background: #59c954;
	color: #fff;
}
.shiTaU1_s2.huanse{
	background: #fe764f;
	color: #fff;
}
.shiTaU1_s2.lanse{
	background: #42b2ed;
	color: #fff;
}
.shiTaU1_s2.lanse2{
	background: #1cbfa3;
	color: #fff;
}
.shiTa.shiTanew{
    position: fixed;
    left: 52%;
    margin-left: -375px;
}
.shiTanew .shiTaU1_s1{
	width: 32%;
}
.shiTanew .shiTaU1_s2{
	width: 17%;
}
.shiTanew .shiTaU1cy{
	    width: 100%;
    margin-left: 0;
    border-left: 1px solid #e7e7e7;
}
.shiTaU1cyl_s.shiTaU1cyl_snew1{
	    width: 32%;
}
.shiTaU1cyl_s.shiTaU1cyl_snew2{
	    width: 17%;
}
.shiTaU1cyl_s img{
    height: 13px;
    width: auto;
}
.shiTaUnew{
	padding-bottom: 5px;
}
.payDibu{
	width: 100%;
	height: auto;
	position: fixed;
	bottom: 0;
	left: 0;
	background: #fff;
	z-index: 99;
}
.payDibu .kebdw{
	margin-top: 0;
}
.shiultn_li{
	    width: 100%;
    height: 34px;
    line-height: 34px;
    border-bottom: 1px solid #e7e7e7;
}
.shiultn_lis{
	display: inline-block;
    width: 24%;
	height: 34px;
    text-align: center;
	border-right: 1px solid #e7e7e7;
	box-sizing: border-box;
}
.shiultn_lis:last-child{
	border-right:none;
}
.zheshuf{
	    width: 100%;
    height: auto;
    /*background: #fff;*/
}
.zheshuf_1{
	width: auto;
    padding: 5px 0;
}
.zheshuf_1_img{
	height: 26px;
    margin-right: 5px;
}
.zheshuf_1_a{
	    display: inline-block;
    width: 62px;
}
.zheshuf_1_span{
	    margin-left: 10px;
}
.teaTan{
	    width: 1000px;
    height: auto;
    background: #fff;
    position: fixed;
    top: 200px;
    left: 50%;
    margin-left: -550px;
    z-index: 99;
    padding: 50px;
    border-radius:5px;
    display: none;
}
.teaTanz{
	    width: 270px;
    height: 360px;
}
.teaTany{
	    width: 705px;
}
.teaTany_p1{
	    width: 100%;
    height: auto;
    font-size: 18px;
    text-indent: 2em;
    line-height: 29px;
}
.teaTany_fen{
	    width: 100%;
    text-align: right;
    margin: 20px 0;
}
.teaTany_p2{
	    width: 100%;
    height: 10px;
    background: #4ac467;
}
.teaTany_p3{
	    width: 100%;
    height: auto;
}
.teaTany_p3_p1{
	    width: 100%;
    height: auto;
    margin: 20px 0;
    font-size: 20px;
}
.teaTany_p3_p2{
	    width: 100%;
    height: auto;
}
.teaTany_p3_p2s{
	    display: inline-block;
    height: 34px;
    line-height: 34px;
    background: #00ac29;
    padding: 0 29px;
    font-size: 16px;
    color: #fff;
    margin-top: 20px;
}
.guanb{
	width: 100%;
	height: auto;
	font-size: 17px;
	text-align: center;
	color: #666;
	margin-top: 30px;
}
.guanb span{
	cursor: pointer;
}
.youcTop_a:hover{
	color: #fff;
}
.kefour .mam.kecheng4{
	padding: 5px;
	    width: 529px;
}
.kecheng4 .mamTab{
	    width: 100%;
    height: 40px;
    line-height: 37px;
    background: #eef7f3;
}
.kefour .may.kecheng4{
	height: 241px;
}
.mamTconW.J_mamTconW{
	    margin-top: 8px;
}
.shienenindec .swiper-slide{
	width: 100%;
	height: 511px;
}
.zzkaoshi{
	    height: 22px;
    position: relative;
    top: -2px;
    margin-right: 5px;
}
.lalabaoming{
	width: 100%;
    height: auto;
    background: #fff;
    position: absolute;
    top: 50px;
    padding: 14px 0;
    display: none;
}
.lalabaomingc{
	width: 1200px;
    height: auto;
    margin: 0 auto;
}
.lalabaomingcc{
	    width: auto;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    margin-left: 192px;
}
.lalabaominga{
	    margin-right: 24px;
    font-size: 14px;
}
.chulide{
	display: none;
}

/*频道课程 弹窗表格样式*/


.shiTaU table,td{
	padding: 6px;
	margin: auto;
	font-size:13px;  
	height:16px;
	line-height:16px;
	text-align: center;
	align-items: center;
}

.tb_bd{ border:3px solid #E7E7E7; border-collapse:collapse;text-align: center; align-content: center;}
.tb_bd td{ border:2px solid #E7E7E7; border-collapse:collapse;text-align: center;align-items: center;}
.t_bg{ background:#F5F5F5; font-weight:bold;}



/*页头导航前图标*/
.i-an3{display: inline-block;*zoom: 1; *display: inline;background: url(../images/icn.png) no-repeat;width: 20px; height: 20px;vertical-align: middle; margin-right: 6px; margin-bottom: 4px;}
.i-an1{display: inline-block;*zoom: 1; *display: inline;background: url(../images/col-an.png) no-repeat 0 -350px;width: 22px; height: 20px;vertical-align: middle; margin-right: 6px; margin-bottom: 4px;}
.i-an{display: inline-block;*zoom: 1; *display: inline;background: url(../images/head-an.png) no-repeat 0 -50px;width: 14px; height: 20px;vertical-align: middle; margin-right: 6px; margin-bottom: 4px;}
.i-an2{display: inline-block;*zoom: 1; *display: inline;background: url(../images/head-an.png) no-repeat 0 -100px;width: 20px; height: 20px;vertical-align: middle; margin-right: 6px; margin-bottom: 4px;}



/*购买页班次对比表*/
.shiTaU 

.main-kc{width:738px; height: 450px; clear:both;text-align:left;margin:0 auto;overflow:hidden;}
.kc { background-color:#F2F2F2; width:738px; border:1px #F2F2F2 solid; border-top:none;margin:auto;margin-bottom: 5px;}
.kc .left { font-size:14px; font-weight:bold; padding-left:5px; padding-top:5px; line-height:20px}
.kc .right { padding-right:10px}
.kc .right a { color:#0423CB}
.kc .right a:hover { color:#F00}
.kc a{ color:#010187}
.kc a:hover { color:#F00}
.kc td { height:32px; background-color:#FFF; line-height:21px; padding:2px 0 1px 13px; border:1px #F2F2F2 solid; border-bottom:none; border-right:none;}
.kc .toubu { height:25px; background-color:#FFF; line-height:25px; padding:0 0 0 8px}
.kc .center { padding-left:0; text-align:center;}
.kc .fangan { color:#0041FF}
.kc .other { line-height:21px; padding:5px 0; padding-left:8px;}
.kc .tdbg { background-color:#E7E7E7;height:40px; font-size: 14px;}
.kc .tdbg1 { background-color:#059F7B; font-size: 14px;}
.kc .tdbg2 { background-color:#42B2ED; font-size: 14px;}
.kc .tdbg3 { background-color:#FE764F; font-size: 14px;}
.kc .tdbg4 { background-color:#1CBFA3; font-size: 14px;}
.kc .tdbg5 { background-color:#6A8AEB; font-size: 14px;}
.kc .tdbg6 { background-color:#59C954; font-size: 14px;}
.kc .img {height: 13px;width: auto;}

.kc .buy { color:#E34100}
.kc .b_right { border-right:2px #F2F2F2 solid;}
